C+
C NAME:
C	Time1Str
C PURPOSE:
C	Convert 1-element standard time to string
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	integer function Time1Str(ctemplate,t,ct)
C INPUTS:
C	ctemplate	character*(*)	string template for output string
C	t(2)		integer		1-element standard time
C OUTPUTS
C	ct		character*(*)	time string
C CALLS:
C	Time1to2, Time2Str
C PROCEDURE:
C	See Time2Str
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    character	ctemplate*(*)
	    integer	t
	    character	ct*(*)

	integer		u(2)
	integer		Time2Str

	call Time1to2(t,u)
	Time1Str = Time2Str(ctemplate,u,ct)

	return
	end
